Bug 1828955 - Upgrade Pipelines to TechPreview
Summary: Upgrade Pipelines to TechPreview
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.4.z
Assignee: Andrew Ballantyne
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1828602
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-28 16:25 UTC by Andrew Ballantyne
Modified: 2020-06-29 15:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1828602
Environment:
Last Closed: 2020-06-29 15:33:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5550 0 None closed Bug 1828955: Pipelines TechPreview 2020-06-22 04:05:26 UTC
Red Hat Product Errata RHBA-2020:2713 0 None None None 2020-06-29 15:34:08 UTC

Comment 4 Gajanan More 2020-06-22 06:41:54 UTC
I have validated the bugzilla on the 
Build: 4.4.0-0.ci-2020-06-21-200906
Browser: Google Chrome 81.0.4044.129
Marking this as verified.

Comment 6 errata-xmlrpc 2020-06-29 15:33:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.